<?xml version="1.0"?>
<level levelNumber="8" countOfCards="147" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="392.333" y="191.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>107</over>
	</card>
	<card id="1" zLayer="2" x="392.333" y="226.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>3</under>
		<over>4</over>
		<over>107</over>
	</card>
	<card id="2" zLayer="4" x="392.333" y="265.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<over>4</over>
		<under>107</under>
	</card>
	<card id="3" zLayer="1" x="441.977" y="191.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>107</over>
	</card>
	<card id="4" zLayer="5" x="441.977" y="264.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<over>7</over>
		<under>107</under>
	</card>
	<card id="5" zLayer="2" x="490.977" y="191.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>107</over>
	</card>
	<card id="6" zLayer="4" x="490.977" y="226.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<under>5</under>
		<over>7</over>
		<under>8</under>
		<over>9</over>
		<over>10</over>
		<under>107</under>
	</card>
	<card id="7" zLayer="6" x="490.977" y="264.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>8</under>
		<under>9</under>
		<over>10</over>
		<under>107</under>
	</card>
	<card id="8" zLayer="3" x="540.977" y="191.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>108</over>
	</card>
	<card id="9" zLayer="5" x="540.977" y="226.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>7</over>
		<under>8</under>
		<over>10</over>
		<under>11</under>
		<over>12</over>
		<over>108</over>
	</card>
	<card id="10" zLayer="7" x="540.977" y="264.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>11</under>
		<over>12</over>
		<under>108</under>
	</card>
	<card id="11" zLayer="4" x="590.311" y="191.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>9</over>
		<over>10</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>108</over>
	</card>
	<card id="12" zLayer="8" x="590.311" y="264.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<under>108</under>
	</card>
	<card id="13" zLayer="5" x="641.978" y="191.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>12</over>
		<over>14</over>
		<over>15</over>
		<over>108</over>
	</card>
	<card id="14" zLayer="7" x="641.978" y="226.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>12</over>
		<under>13</under>
		<over>15</over>
		<under>108</under>
	</card>
	<card id="15" zLayer="9" x="641.978" y="264.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>108</under>
	</card>
	<card id="16" zLayer="0" x="134" y="224" angle="-45.7187" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>111</over>
	</card>
	<card id="17" zLayer="1" x="151" y="213" angle="-40.5624" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>111</over>
	</card>
	<card id="18" zLayer="2" x="167" y="206" angle="-34.0001" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>111</over>
	</card>
	<card id="19" zLayer="3" x="182" y="200" angle="-29.8437" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>111</over>
	</card>
	<card id="20" zLayer="5" x="212" y="192" angle="-21.5313" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>105</over>
		<over>106</over>
		<under>111</under>
	</card>
	<card id="21" zLayer="6" x="225" y="188.667" angle="-17.2813" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>105</over>
		<over>106</over>
		<under>111</under>
		<over>115</over>
	</card>
	<card id="22" zLayer="7" x="239.333" y="189" angle="-11.375" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>105</over>
		<over>106</over>
		<under>111</under>
		<over>115</over>
		<over>116</over>
	</card>
	<card id="23" zLayer="8" x="252" y="190" angle="-6.25" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>105</over>
		<over>106</over>
		<under>111</under>
		<over>115</over>
		<over>116</over>
	</card>
	<card id="24" zLayer="9" x="268" y="189" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>105</over>
		<over>106</over>
		<under>111</under>
		<over>115</over>
		<over>116</over>
	</card>
	<card id="25" zLayer="0" x="920.999" y="240.001" angle="45.7812" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>110</over>
	</card>
	<card id="26" zLayer="1" x="906.666" y="230.001" angle="40.4445" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>110</over>
	</card>
	<card id="27" zLayer="2" x="891.666" y="221.001" angle="34.1874" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>110</over>
	</card>
	<card id="28" zLayer="3" x="875.333" y="211.667" angle="29.7585" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>110</over>
	</card>
	<card id="29" zLayer="5" x="839.666" y="198.334" angle="21.4062" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>110</under>
		<over>121</over>
	</card>
	<card id="30" zLayer="6" x="822.666" y="195.333" angle="17.9688" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>110</under>
		<over>121</over>
		<over>122</over>
	</card>
	<card id="31" zLayer="7" x="806.666" y="193" angle="11.0503" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<under>110</under>
		<over>121</over>
		<over>122</over>
		<over>123</over>
	</card>
	<card id="32" zLayer="8" x="788.666" y="192.334" angle="6.0625" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<under>110</under>
		<over>121</over>
		<over>122</over>
		<over>123</over>
		<over>124</over>
	</card>
	<card id="33" zLayer="9" x="770.333" y="192.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>121</over>
		<over>122</over>
		<over>123</over>
		<over>124</over>
	</card>
	<card id="34" zLayer="0" x="962" y="418" angle="10.7188" assignedValue="-1" isSpecial="true">
		<over>97</over>
		<over>98</over>
		<over>99</over>
	</card>
	<card id="35" zLayer="1" x="107" y="395.666" angle="-20.9062" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<under>96</under>
		<over>112</over>
	</card>
	<card id="36" zLayer="2" x="129" y="383.666" angle="-30.4689" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<under>96</under>
		<over>112</over>
	</card>
	<card id="37" zLayer="3" x="150" y="368.666" angle="-40.3437" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<under>96</under>
		<over>112</over>
	</card>
	<card id="38" zLayer="5" x="185" y="333.666" angle="-40.9688" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>112</under>
	</card>
	<card id="39" zLayer="6" x="205" y="320.666" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>112</under>
		<over>117</over>
		<over>118</over>
	</card>
	<card id="40" zLayer="7" x="226" y="312.666" angle="-20.6875" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<under>112</under>
		<over>117</over>
		<over>118</over>
		<over>119</over>
		<over>120</over>
	</card>
	<card id="41" zLayer="8" x="248" y="307.666" angle="-10.4375" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<under>112</under>
		<over>117</over>
		<over>118</over>
		<over>119</over>
		<over>120</over>
	</card>
	<card id="42" zLayer="9" x="272" y="306.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>117</over>
		<over>118</over>
		<over>119</over>
		<over>120</over>
	</card>
	<card id="43" zLayer="0" x="361" y="419.305" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>59</over>
		<over>60</over>
		<over>68</over>
		<over>69</over>
		<over>77</over>
	</card>
	<card id="44" zLayer="0" x="434" y="421.305" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>53</over>
		<over>58</over>
		<over>59</over>
		<over>61</over>
		<over>67</over>
		<over>68</over>
		<over>70</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="45" zLayer="0" x="508" y="422.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>57</over>
		<over>58</over>
		<over>62</over>
		<over>66</over>
		<over>67</over>
		<over>71</over>
		<over>75</over>
		<over>76</over>
		<over>109</over>
	</card>
	<card id="46" zLayer="0" x="581" y="421.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<over>54</over>
		<over>56</over>
		<over>57</over>
		<over>63</over>
		<over>65</over>
		<over>66</over>
		<over>72</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="47" zLayer="0" x="655" y="422.305" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>55</over>
		<over>56</over>
		<over>64</over>
		<over>65</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="48" zLayer="1" x="618" y="436.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="49" zLayer="1" x="546" y="436.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>54</over>
		<over>57</over>
		<over>62</over>
		<over>63</over>
		<over>66</over>
		<over>71</over>
		<over>72</over>
		<over>75</over>
		<over>80</over>
		<over>81</over>
		<over>84</over>
		<over>109</over>
	</card>
	<card id="50" zLayer="1" x="470" y="437.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>53</over>
		<over>58</over>
		<over>61</over>
		<over>62</over>
		<over>67</over>
		<over>70</over>
		<over>71</over>
		<over>76</over>
		<over>79</over>
		<over>80</over>
		<over>109</over>
	</card>
	<card id="51" zLayer="1" x="395" y="439.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>52</over>
		<over>53</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>86</over>
		<over>92</over>
	</card>
	<card id="52" zLayer="2" x="361" y="449.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>51</under>
		<over>59</over>
		<over>60</over>
		<over>68</over>
		<over>69</over>
		<over>77</over>
		<over>78</over>
		<over>86</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>95</over>
		<over>114</over>
	</card>
	<card id="53" zLayer="2" x="434" y="451.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<over>58</over>
		<over>59</over>
		<over>61</over>
		<over>67</over>
		<over>68</over>
		<over>70</over>
		<over>76</over>
		<over>77</over>
		<over>79</over>
		<over>85</over>
		<over>86</over>
		<over>92</over>
	</card>
	<card id="54" zLayer="2" x="581" y="451.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<over>56</over>
		<over>57</over>
		<over>63</over>
		<over>65</over>
		<over>66</over>
		<over>72</over>
		<over>74</over>
		<over>75</over>
		<over>81</over>
		<over>83</over>
		<over>84</over>
		<over>87</over>
	</card>
	<card id="55" zLayer="2" x="655" y="452.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>56</over>
		<over>64</over>
		<over>65</over>
		<over>73</over>
		<over>74</over>
		<over>82</over>
		<over>83</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="56" zLayer="3" x="618" y="464.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>54</under>
		<under>55</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="57" zLayer="3" x="546" y="464.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>49</under>
		<under>54</under>
		<over>62</over>
		<over>63</over>
		<over>66</over>
		<under>71</under>
		<over>72</over>
		<over>75</over>
		<over>80</over>
		<over>81</over>
		<over>84</over>
		<over>109</over>
	</card>
	<card id="58" zLayer="3" x="470" y="465.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>50</under>
		<under>53</under>
		<over>61</over>
		<over>62</over>
		<over>67</over>
		<over>70</over>
		<under>71</under>
		<over>76</over>
		<over>79</over>
		<over>80</over>
		<over>85</over>
		<over>109</over>
	</card>
	<card id="59" zLayer="3" x="394" y="465.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>60</over>
		<over>61</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>86</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>114</over>
	</card>
	<card id="60" zLayer="4" x="362" y="475.339" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>51</under>
		<under>52</under>
		<under>59</under>
		<over>68</over>
		<over>69</over>
		<over>77</over>
		<over>78</over>
		<over>86</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>95</over>
		<over>114</over>
	</card>
	<card id="61" zLayer="4" x="434" y="476.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<under>53</under>
		<under>58</under>
		<under>59</under>
		<over>67</over>
		<over>68</over>
		<over>70</over>
		<over>76</over>
		<over>77</over>
		<over>79</over>
		<over>85</over>
		<over>86</over>
		<over>92</over>
	</card>
	<card id="62" zLayer="4" x="508" y="478.339" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<under>57</under>
		<under>58</under>
		<over>66</over>
		<over>67</over>
		<under>71</under>
		<over>75</over>
		<over>76</over>
		<over>80</over>
		<over>84</over>
		<over>85</over>
		<over>109</over>
	</card>
	<card id="63" zLayer="4" x="581" y="477.339" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<under>54</under>
		<under>56</under>
		<under>57</under>
		<over>65</over>
		<over>66</over>
		<over>72</over>
		<over>74</over>
		<over>75</over>
		<over>81</over>
		<over>83</over>
		<over>84</over>
		<over>87</over>
	</card>
	<card id="64" zLayer="4" x="655" y="478.339" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>55</under>
		<under>56</under>
		<over>65</over>
		<over>73</over>
		<over>74</over>
		<over>82</over>
		<over>83</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="65" zLayer="5" x="618" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>63</under>
		<under>64</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="66" zLayer="5" x="546" y="490.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>49</under>
		<under>54</under>
		<under>57</under>
		<under>62</under>
		<under>63</under>
		<under>71</under>
		<over>72</over>
		<over>75</over>
		<over>80</over>
		<over>81</over>
		<over>84</over>
		<over>109</over>
	</card>
	<card id="67" zLayer="5" x="470" y="489.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>50</under>
		<under>53</under>
		<under>58</under>
		<under>61</under>
		<under>62</under>
		<over>70</over>
		<under>71</under>
		<over>76</over>
		<over>79</over>
		<over>80</over>
		<over>85</over>
		<over>109</over>
	</card>
	<card id="68" zLayer="5" x="394" y="490.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>69</over>
		<over>70</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>86</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>114</over>
	</card>
	<card id="69" zLayer="6" x="362" y="502.673" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>51</under>
		<under>52</under>
		<under>59</under>
		<under>60</under>
		<under>68</under>
		<over>77</over>
		<over>78</over>
		<over>86</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>95</over>
		<over>114</over>
	</card>
	<card id="70" zLayer="6" x="434" y="504.673" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<under>53</under>
		<under>58</under>
		<under>59</under>
		<under>61</under>
		<under>67</under>
		<under>68</under>
		<over>76</over>
		<over>77</over>
		<over>79</over>
		<over>85</over>
		<over>86</over>
		<over>92</over>
	</card>
	<card id="71" zLayer="2" x="509" y="451.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<over>57</over>
		<over>58</over>
		<over>62</over>
		<over>66</over>
		<over>67</over>
		<over>75</over>
		<over>76</over>
		<over>80</over>
		<over>84</over>
		<over>85</over>
		<over>109</over>
	</card>
	<card id="72" zLayer="6" x="581" y="504.673" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<under>54</under>
		<under>56</under>
		<under>57</under>
		<under>63</under>
		<under>65</under>
		<under>66</under>
		<over>74</over>
		<over>75</over>
		<over>81</over>
		<over>83</over>
		<over>84</over>
		<over>87</over>
	</card>
	<card id="73" zLayer="6" x="655" y="505.673" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>55</under>
		<under>56</under>
		<under>64</under>
		<under>65</under>
		<over>74</over>
		<over>82</over>
		<over>83</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="74" zLayer="7" x="618" y="513.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>72</under>
		<under>73</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="75" zLayer="7" x="546" y="513.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>49</under>
		<under>54</under>
		<under>57</under>
		<under>62</under>
		<under>63</under>
		<under>66</under>
		<under>71</under>
		<under>72</under>
		<over>80</over>
		<over>81</over>
		<over>84</over>
		<under>109</under>
	</card>
	<card id="76" zLayer="7" x="470" y="514.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>50</under>
		<under>53</under>
		<under>58</under>
		<under>61</under>
		<under>62</under>
		<under>67</under>
		<under>70</under>
		<under>71</under>
		<over>79</over>
		<over>80</over>
		<over>85</over>
		<under>109</under>
	</card>
	<card id="77" zLayer="7" x="387" y="515.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<over>78</over>
		<over>79</over>
		<over>86</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>114</over>
	</card>
	<card id="78" zLayer="8" x="362" y="524.34" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>59</under>
		<under>60</under>
		<under>68</under>
		<under>69</under>
		<under>77</under>
		<over>86</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>95</over>
		<over>114</over>
	</card>
	<card id="79" zLayer="8" x="434" y="526.34" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>53</under>
		<under>58</under>
		<under>59</under>
		<under>61</under>
		<under>67</under>
		<under>68</under>
		<under>70</under>
		<under>76</under>
		<under>77</under>
		<over>85</over>
		<over>86</over>
		<over>92</over>
	</card>
	<card id="80" zLayer="8" x="508" y="527.34" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>57</under>
		<under>58</under>
		<under>62</under>
		<under>66</under>
		<under>67</under>
		<under>71</under>
		<under>75</under>
		<under>76</under>
		<over>84</over>
		<over>85</over>
		<under>109</under>
	</card>
	<card id="81" zLayer="8" x="581" y="526.34" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>54</under>
		<under>56</under>
		<under>57</under>
		<under>63</under>
		<under>65</under>
		<under>66</under>
		<under>72</under>
		<under>74</under>
		<under>75</under>
		<over>83</over>
		<over>84</over>
		<over>87</over>
	</card>
	<card id="82" zLayer="8" x="655" y="527.34" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>55</under>
		<under>56</under>
		<under>64</under>
		<under>65</under>
		<under>73</under>
		<under>74</under>
		<over>83</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="83" zLayer="9" x="620" y="534.673" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>81</under>
		<under>82</under>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="84" zLayer="9" x="546" y="534.673" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>54</under>
		<under>57</under>
		<under>62</under>
		<under>63</under>
		<under>66</under>
		<under>71</under>
		<under>72</under>
		<under>75</under>
		<under>80</under>
		<under>81</under>
		<under>109</under>
	</card>
	<card id="85" zLayer="9" x="467" y="536.673" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>58</under>
		<under>61</under>
		<under>62</under>
		<under>67</under>
		<under>70</under>
		<under>71</under>
		<under>76</under>
		<under>79</under>
		<under>80</under>
		<under>109</under>
	</card>
	<card id="86" zLayer="9" x="393" y="537.673" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>114</over>
	</card>
	<card id="87" zLayer="10" x="636" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="88" zLayer="11" x="653" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>64</under>
		<under>65</under>
		<under>73</under>
		<under>74</under>
		<under>82</under>
		<under>83</under>
		<under>87</under>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="89" zLayer="12" x="669" y="537" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>64</under>
		<under>65</under>
		<under>73</under>
		<under>74</under>
		<under>82</under>
		<under>83</under>
		<under>87</under>
		<under>88</under>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="90" zLayer="13" x="683" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>64</under>
		<under>65</under>
		<under>73</under>
		<under>74</under>
		<under>82</under>
		<under>83</under>
		<under>87</under>
		<under>88</under>
		<under>89</under>
		<over>91</over>
	</card>
	<card id="91" zLayer="14" x="698" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>64</under>
		<under>73</under>
		<under>82</under>
		<under>87</under>
		<under>88</under>
		<under>89</under>
		<under>90</under>
	</card>
	<card id="92" zLayer="10" x="378.045" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>86</under>
		<over>93</over>
		<over>94</over>
		<over>95</over>
		<over>114</over>
	</card>
	<card id="93" zLayer="11" x="363.102" y="539" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>59</under>
		<under>60</under>
		<under>68</under>
		<under>69</under>
		<under>77</under>
		<under>78</under>
		<under>86</under>
		<under>92</under>
		<over>94</over>
		<over>95</over>
		<over>114</over>
	</card>
	<card id="94" zLayer="12" x="348.333" y="539" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>59</under>
		<under>60</under>
		<under>68</under>
		<under>69</under>
		<under>77</under>
		<under>78</under>
		<under>86</under>
		<under>92</under>
		<under>93</under>
		<over>95</over>
		<over>114</over>
	</card>
	<card id="95" zLayer="14" x="320" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>60</under>
		<under>69</under>
		<under>78</under>
		<under>92</under>
		<under>93</under>
		<under>94</under>
		<under>114</under>
	</card>
	<card id="96" zLayer="0" x="84.3334" y="406.333" angle="-10.4688" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="97" zLayer="1" x="938.999" y="410.334" angle="20.5694" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>98</over>
		<over>99</over>
		<over>113</over>
	</card>
	<card id="98" zLayer="2" x="915.999" y="397.334" angle="30.8436" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>97</under>
		<over>99</over>
		<over>113</over>
	</card>
	<card id="99" zLayer="3" x="891.666" y="379" angle="40.7272" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>97</under>
		<under>98</under>
		<over>100</over>
		<over>101</over>
		<over>113</over>
	</card>
	<card id="100" zLayer="5" x="855.999" y="344.667" angle="40.5625" assignedValue="-1" isSpecial="false">
		<under>99</under>
		<over>101</over>
		<over>102</over>
		<over>103</over>
		<over>104</over>
		<under>113</under>
	</card>
	<card id="101" zLayer="6" x="834.999" y="332" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>99</under>
		<under>100</under>
		<over>102</over>
		<over>103</over>
		<over>104</over>
		<under>113</under>
		<over>125</over>
	</card>
	<card id="102" zLayer="7" x="815.999" y="324" angle="20.875" assignedValue="-1" isSpecial="false">
		<under>100</under>
		<under>101</under>
		<over>103</over>
		<over>104</over>
		<under>113</under>
		<over>125</over>
		<over>126</over>
		<over>127</over>
	</card>
	<card id="103" zLayer="8" x="791.999" y="319.334" angle="10.25" assignedValue="-1" isSpecial="false">
		<under>100</under>
		<under>101</under>
		<under>102</under>
		<over>104</over>
		<over>125</over>
		<over>126</over>
		<over>127</over>
		<over>128</over>
	</card>
	<card id="104" zLayer="9" x="766.666" y="317.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>100</under>
		<under>101</under>
		<under>102</under>
		<under>103</under>
		<over>125</over>
		<over>126</over>
		<over>127</over>
		<over>128</over>
	</card>
	<card id="105" zLayer="10" x="276" y="189" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>106</over>
		<under>111</under>
		<over>115</over>
		<over>116</over>
	</card>
	<card id="106" zLayer="11" x="286" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>105</under>
		<over>115</over>
		<over>116</over>
	</card>
	<card id="107" zLayer="3" x="440" y="228.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<under>3</under>
		<over>4</over>
		<under>5</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="108" zLayer="6" x="590" y="228.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>9</under>
		<over>10</over>
		<under>11</under>
		<over>12</over>
		<under>13</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="109" zLayer="6" x="508" y="489.575" angle="0" assignedValue="-1" isSpecial="true">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<under>57</under>
		<under>58</under>
		<under>62</under>
		<under>66</under>
		<under>67</under>
		<under>71</under>
		<over>75</over>
		<over>76</over>
		<over>80</over>
		<over>84</over>
		<over>85</over>
	</card>
	<card id="110" zLayer="4" x="861" y="203" angle="26.6875" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="111" zLayer="4" x="197.333" y="194" angle="-26.4687" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>105</over>
	</card>
	<card id="112" zLayer="4" x="170.333" y="348.333" angle="-50.5313" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="113" zLayer="4" x="878" y="362" angle="50.6563" assignedValue="-1" isSpecial="false">
		<under>97</under>
		<under>98</under>
		<under>99</under>
		<over>100</over>
		<over>101</over>
		<over>102</over>
	</card>
	<card id="114" zLayer="13" x="335.333" y="539" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>59</under>
		<under>60</under>
		<under>68</under>
		<under>69</under>
		<under>77</under>
		<under>78</under>
		<under>86</under>
		<under>92</under>
		<under>93</under>
		<under>94</under>
		<over>95</over>
	</card>
	<card id="115" zLayer="12" x="296" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>105</under>
		<under>106</under>
		<over>116</over>
	</card>
	<card id="116" zLayer="13" x="305" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>105</under>
		<under>106</under>
		<under>115</under>
	</card>
	<card id="117" zLayer="10" x="280" y="306.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>118</over>
		<over>119</over>
		<over>120</over>
	</card>
	<card id="118" zLayer="11" x="288" y="305.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>117</under>
		<over>119</over>
		<over>120</over>
	</card>
	<card id="119" zLayer="12" x="297" y="306.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>117</under>
		<under>118</under>
		<over>120</over>
	</card>
	<card id="120" zLayer="13" x="307" y="307.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>117</under>
		<under>118</under>
		<under>119</under>
	</card>
	<card id="121" zLayer="10" x="759" y="192" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>122</over>
		<over>123</over>
		<over>124</over>
	</card>
	<card id="122" zLayer="11" x="750" y="192" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>121</under>
		<over>123</over>
		<over>124</over>
	</card>
	<card id="123" zLayer="12" x="741" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>121</under>
		<under>122</under>
		<over>124</over>
	</card>
	<card id="124" zLayer="13" x="730" y="192" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>121</under>
		<under>122</under>
		<under>123</under>
	</card>
	<card id="125" zLayer="10" x="757" y="317" angle="0" assignedValue="-1" isSpecial="false">
		<under>101</under>
		<under>102</under>
		<under>103</under>
		<under>104</under>
		<over>126</over>
		<over>127</over>
		<over>128</over>
	</card>
	<card id="126" zLayer="11" x="747" y="318" angle="0" assignedValue="-1" isSpecial="false">
		<under>102</under>
		<under>103</under>
		<under>104</under>
		<under>125</under>
		<over>127</over>
		<over>128</over>
	</card>
	<card id="127" zLayer="12" x="736" y="316" angle="0" assignedValue="-1" isSpecial="false">
		<under>102</under>
		<under>103</under>
		<under>104</under>
		<under>125</under>
		<under>126</under>
		<over>128</over>
	</card>
	<card id="128" zLayer="13" x="727" y="318" angle="0" assignedValue="-1" isSpecial="false">
		<under>103</under>
		<under>104</under>
		<under>125</under>
		<under>126</under>
		<under>127</under>
	</card>
	<card id="129" zLayer="0" x="770" y="436" angle="0" assignedValue="-1" isSpecial="false">
		<over>130</over>
		<over>131</over>
		<over>132</over>
		<over>133</over>
		<over>134</over>
		<over>135</over>
		<over>136</over>
	</card>
	<card id="130" zLayer="1" x="776" y="444" angle="0" assignedValue="-1" isSpecial="false">
		<under>129</under>
		<over>131</over>
		<over>132</over>
		<over>133</over>
		<over>134</over>
		<over>135</over>
		<over>136</over>
		<over>137</over>
	</card>
	<card id="131" zLayer="2" x="784" y="451" angle="0" assignedValue="-1" isSpecial="false">
		<under>129</under>
		<under>130</under>
		<over>132</over>
		<over>133</over>
		<over>134</over>
		<over>135</over>
		<over>136</over>
		<over>137</over>
	</card>
	<card id="132" zLayer="3" x="791" y="461" angle="0" assignedValue="-1" isSpecial="false">
		<under>129</under>
		<under>130</under>
		<under>131</under>
		<over>133</over>
		<over>134</over>
		<over>135</over>
		<over>136</over>
		<over>137</over>
	</card>
	<card id="133" zLayer="4" x="791" y="476" angle="0" assignedValue="-1" isSpecial="false">
		<under>129</under>
		<under>130</under>
		<under>131</under>
		<under>132</under>
		<over>134</over>
		<over>135</over>
		<over>136</over>
		<over>137</over>
	</card>
	<card id="134" zLayer="5" x="793" y="489" angle="0" assignedValue="-1" isSpecial="false">
		<under>129</under>
		<under>130</under>
		<under>131</under>
		<under>132</under>
		<under>133</under>
		<over>135</over>
		<over>136</over>
		<over>137</over>
	</card>
	<card id="135" zLayer="6" x="794" y="503" angle="0" assignedValue="-1" isSpecial="false">
		<under>129</under>
		<under>130</under>
		<under>131</under>
		<under>132</under>
		<under>133</under>
		<under>134</under>
		<over>136</over>
		<over>137</over>
	</card>
	<card id="136" zLayer="7" x="794" y="518.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>129</under>
		<under>130</under>
		<under>131</under>
		<under>132</under>
		<under>133</under>
		<under>134</under>
		<under>135</under>
		<over>137</over>
	</card>
	<card id="137" zLayer="8" x="793" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>130</under>
		<under>131</under>
		<under>132</under>
		<under>133</under>
		<under>134</under>
		<under>135</under>
		<under>136</under>
	</card>
	<card id="144" zLayer="0" x="274" y="422" angle="0" assignedValue="-1" isSpecial="false">
		<over>145</over>
		<over>146</over>
		<over>147</over>
		<over>148</over>
		<over>149</over>
		<over>150</over>
		<over>151</over>
	</card>
	<card id="145" zLayer="1" x="263" y="430" angle="0" assignedValue="-1" isSpecial="false">
		<under>144</under>
		<over>146</over>
		<over>147</over>
		<over>148</over>
		<over>149</over>
		<over>150</over>
		<over>151</over>
	</card>
	<card id="146" zLayer="2" x="250" y="441" angle="0" assignedValue="-1" isSpecial="false">
		<under>144</under>
		<under>145</under>
		<over>147</over>
		<over>148</over>
		<over>149</over>
		<over>150</over>
		<over>151</over>
		<over>152</over>
	</card>
	<card id="147" zLayer="3" x="240" y="450" angle="0" assignedValue="-1" isSpecial="false">
		<under>144</under>
		<under>145</under>
		<under>146</under>
		<over>148</over>
		<over>149</over>
		<over>150</over>
		<over>151</over>
		<over>152</over>
	</card>
	<card id="148" zLayer="4" x="240" y="460" angle="0" assignedValue="-1" isSpecial="false">
		<under>144</under>
		<under>145</under>
		<under>146</under>
		<under>147</under>
		<over>149</over>
		<over>150</over>
		<over>151</over>
		<over>152</over>
	</card>
	<card id="149" zLayer="5" x="239.333" y="476" angle="0" assignedValue="-1" isSpecial="false">
		<under>144</under>
		<under>145</under>
		<under>146</under>
		<under>147</under>
		<under>148</under>
		<over>150</over>
		<over>151</over>
		<over>152</over>
	</card>
	<card id="150" zLayer="6" x="238.667" y="494.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>144</under>
		<under>145</under>
		<under>146</under>
		<under>147</under>
		<under>148</under>
		<under>149</under>
		<over>151</over>
		<over>152</over>
	</card>
	<card id="151" zLayer="7" x="238.333" y="515" angle="0" assignedValue="-1" isSpecial="false">
		<under>144</under>
		<under>145</under>
		<under>146</under>
		<under>147</under>
		<under>148</under>
		<under>149</under>
		<under>150</under>
		<over>152</over>
	</card>
	<card id="152" zLayer="8" x="238" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>146</under>
		<under>147</under>
		<under>148</under>
		<under>149</under>
		<under>150</under>
		<under>151</under>
	</card>
</level>
